Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: odfpy
Source: https://joinup.ec.europa.eu/software/odfpy/home

Files: *
Copyright: 2006-2009 Søren Roug, European Environment Agency
License: GPL-2+ and Apache-2

Files: csv2ods/*
Copyright: 2008 Agustin Henze <agustinhenze@gmail.com>
License: GPL-2+ and Apache-2

Files: examples/easylists.py
Copyright: 2008 J. David Eisenberg
License: GPL-2+

Files: examples/ods-currency.py
Copyright: 2009 Brad Ralph
License: GPL-2+ and Apache-2

Files: contrib/gutenberg/*
Copyright: 2007 Søren Roug, European Environment Agency
License: LGPL-2.1+

Files: contrib/xliff/*
Copyright: 2000-2004  Juan David Ibáñez Palomar
           2003  Roberto Quero, Eduardo Corrales
           2004  Søren Roug	      
License: GPL-2+

Files: odf/*
Copyright: 2006-2009 Søren Roug, European Environment Agency
License: LGPL-2.1+

Files: odf/easyliststyle.py odf/teletype.py
Copyright: 2008 J. David Eisenberg
License: GPL-2+

Files: odf/__init__.py odf/userfield.py
Copyright: 2006-2009 Søren Roug, European Environment Agency
License: GPL-2+ and Apache-2

Files: odf/thumbnail.py
Copyright: The Document Foundation
License: CC-BY-SA-3.0

License: CC-BY-SA-3.0
 You are free:
 to Share (to copy, distribute and transmit the work) and
 to Remix (to adapt the work) under the following conditions:
 .
 Attribution — You must attribute the work in the manner specified by the
 author or licensor (but not in any way that suggests that they endorse you
 or your use of the work).
 .
 Share Alike — If you alter, transform, or build upon this work, you may
 distribute the resulting work only under the same, similar or a compatible
 license.
 .
 For more information, see http://creativecommons.org/licenses/by-sa/3.0/

License: Apache-2
 On Debian systems, the full text of the Apache
 License version 2 can be found in the file
 `/usr/share/common-licenses/Apache-2.0'.

License: LGPL-2.1+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-2'.

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.